# Giant Lizard
>*Large beast, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 19 (3d10 + 3)
>- **Speed** 30 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|12 (+1)|13 (+1)|2 (-4)|10 (+0)|5 (-3)|
>___
>- **Senses** darkvision 30 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>## Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage.

## Giant Lizard

A giant lizard can be ridden or used as a draft animal. Lizardfolk also keep them as pets, and subterranean giant lizards are used as mounts and pack animals by drow, duergar, and other Underdark dwellers.

Variant: Giant Lizard Traits

Some giant lizards have one or both of the following traits. Hold Breath. The lizard can hold its breath for 15 minutes. (A lizard that has this trait also has a swimming speed of 30 feet.)

***Spider Climb.*** The lizard can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.